[Overview][Types][Classes][Index] | Reference for unit 'PostScriptPrinter' (#lcl)

# TPostScriptCanvas.Ellipse

## Declaration

Source position: line 0

`public procedure TPostScriptCanvas.Ellipse(`
`x1: Integer;`
`y1: Integer;`
`x2: Integer;`
`y2: Integer`
`); procedure TPostScriptCanvas.Ellipse(`
`const Rect: TRect`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.